config = dict \
(
protocol = "postgresql_pg8000",
decimal_precision = (10, 2),
server_address = ("database.server", 5432),
connect_timeout = 3.0,
database = "db",
username = "user",
password = "pass",
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

try: self_test_config
except NameError: self_test_config = {}

get = lambda key, default = None: pmnc.config.get_(config, self_test_config, key, default)
copy = lambda: pmnc.config.copy_(config, self_test_config)

# EOF