config = dict \
(
protocol = "email",
server_address = ("mail.server", 25),
connect_timeout = 3.0,
ssl_key_cert_file = None,
ssl_ca_cert_file = None,
ssl_ciphers = None,
encoding = "ascii",
helo = "hostname",
username = None,
password = None,
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

try: self_test_config
except NameError: self_test_config = {}

get = lambda key, default = None: pmnc.config.get_(config, self_test_config, key, default)
copy = lambda: pmnc.config.copy_(config, self_test_config)

# EOF