config = dict \
(
protocol = "schedule",
format = "%M:%S",
match = "00:00",
sender = "robot@domain",     # it is possible to add custom settings to interface configuration files,
recipient = "admin@domain",  # those are accessed from interface_every_hour.py as just pmnc.config.get("...")
)

# DO NOT TOUCH BELOW THIS LINE

__all__ = [ "get", "copy" ]

get = lambda key, default = None: pmnc.config.get_(config, {}, key, default)
copy = lambda: pmnc.config.copy_(config, {})

# EOF